<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'id', version '2.8'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Tambahkan tangkapan layar';
$string['audience'] = 'Audiens';
$string['audience_help'] = 'Pilih audiens yang dituju untuk kursus.';
$string['audienceadmins'] = 'Administrator MOODLE';
$string['audienceeducators'] = 'Pendidik';
$string['audiencestudents'] = 'Siswa';
$string['badgesnumber'] = 'Jumlah lencana ({$a})';
$string['communityremoved'] = 'Tautan kursus itu telah dihapus dari daftar Anda';
$string['confirmregistration'] = 'Konfirmasi pendaftaran';
$string['contributornames'] = 'Kontributor lainnya';
$string['contributornames_help'] = 'Anda dapat menggunakan ruas ini untuk mencantumkan nama orang lain yang berkontribusi pada kursus ini.';
$string['coursename'] = 'Nama';
$string['courseshortname'] = 'Nama singkat';
$string['courseshortname_help'] = 'Masukkan nama singkat untuk kursus Anda. Tidak perlu unik.';
$string['coursesnumber'] = 'Jumlah kursus ({$a})';
$string['courseurl'] = 'URL kursus';
$string['courseurl_help'] = 'Ini adalah URL kursus Anda. URL ini ditampilkan sebagai tautan dalam hasil pencarian.';
$string['creatorname'] = 'Kreator';
$string['creatorname_help'] = 'Kreator adalah pembuat kursus.';
$string['creatornotes'] = 'Catatan pembuat';
$string['creatornotes_help'] = 'Catatan pembuat adalah panduan bagi pengajar tentang cara menggunakan kursus.';
$string['deletescreenshots'] = 'Hapus tangkapan layar ini';
$string['deletescreenshots_help'] = 'Hapus semua tangkapan layar yang saat ini diunggah.';
$string['demourl'] = 'URL Demo';
$string['demourl_help'] = 'Masukkan URL demo kursus Anda. Secara bawaan itu adalah URL kursus Anda. URL demo ditampilkan sebagai tautan dalam hasil pencarian.';
$string['description'] = 'Deskripsi';
$string['downloadable'] = 'Dapat diunduh';
$string['educationallevel'] = 'Tingkat pendidikan';
$string['educationallevel_help'] = 'Pilih tingkat pendidikan yang paling sesuai dengan kursus tersebut.';
$string['edulevelassociation'] = 'Asosiasi';
$string['edulevelcorporate'] = 'Korporasi';
$string['edulevelgovernment'] = 'Pemerintahan';
$string['edulevelother'] = 'Lainnya';
$string['edulevelprimary'] = 'Primer';
$string['edulevelsecondary'] = 'Sekunder';
$string['eduleveltertiary'] = 'Tersier';
$string['emailalert'] = 'Notifikasi surel';
$string['emailalert_help'] = 'Jika ini diaktifkan, administrator hub akan mengirimi Anda surel mengenai masalah keamanan dan berita penting lainnya.';
$string['enrollable'] = 'Dapat didaftarkan';
$string['errorbadimageheightwidth'] = 'Gambar harus memiliki ukuran maksimum {$a->width} X {$a->height}';
$string['errorcoursepublish'] = 'Galat selama publikasi kursus ({$a}). Silakan coba lagi nanti.';
$string['errorregistration'] = 'Galat saat pendaftaran, coba lagi nanti. ({$a})';
$string['existingscreenshots'] = 'Tangkapan layar yang ada';
$string['geolocation'] = 'Geolokasi';
$string['geolocation_help'] = 'Di masa depan kami dapat menyediakan pencarian berbasis lokasi. Jika Anda ingin menentukan lokasi kursus Anda, gunakan nilai lintang/bujur di sini (misalnya: -31.947884,115.871285). Salah satu cara untuk menemukannya adalah dengan menggunakan Google Maps.';
$string['imageurl'] = 'URL gambar';
$string['imageurl_help'] = 'Gambar ini akan ditampilkan di hub. Gambar ini harus tersedia dari hub setiap saat. Gambar harus memiliki ukuran maksimum {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'Jumlah lencana yang diterbitkan ({$a})';
$string['language'] = 'Bahasa';
$string['language_help'] = 'Bahasa utama kursus ini';
$string['lasttimechecked'] = 'Pengecekan terakhir';
$string['licence'] = 'Lisensi';
$string['licence_help'] = 'Pilih lisensi yang Anda inginkan untuk mendistribusikan kursus Anda.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'URL logo';
$string['modulenumberaverage'] = 'Jumlah rata-rata modul kursus ({$a})';
$string['mustselectsubject'] = 'Anda harus memilih subjek';
$string['name'] = 'Nama';
$string['name_help'] = 'Nama ini akan ditampilkan pada daftar kursus.';
$string['neverchecked'] = 'Tidak pernah diperiksa';
$string['next'] = 'Selanjutnya';
$string['no'] = 'Tidak';
$string['nocheckstatusfromunreghub'] = 'Situs ini belum terdaftar di hub oleh karena itu statusnya tidak dapat diperiksa.';
$string['nohubselected'] = 'Tidak ada hub terpilih';
$string['none'] = 'Tidak ada';
$string['nosearch'] = 'Jangan publikasikan hub atau kursus';
$string['operation'] = 'Aksi';
$string['participantnumberaverage'] = 'Jumlah rata-rata peserta ({$a})';
$string['postaladdress'] = 'Alamat pos';
$string['postaladdress_help'] = 'Alamat pos situs ini, atau entitas yang diwakili oleh situs ini.';
$string['postsnumber'] = 'Jumlah kiriman ({$a})';
$string['previousregistrationdeleted'] = 'Pendaftaran sebelumnya telah dihapus dari {$a}. Anda dapat memulai kembali proses pendaftaran. Terima kasih.';
$string['publicationinfo'] = 'Informasi publikasi kursus';
$string['publisheremail'] = 'Surel penerbit';
$string['publisheremail_help'] = 'Alamat surel penerbit memungkinkan administrator hub untuk memberi tahu penerbit tentang perubahan apa pun pada status kursus yang diterbitkan.';
$string['publishername'] = 'Penerbit';
$string['publishername_help'] = 'Penerbit adalah orang atau organisasi yang menjadi penerbit resmi kursus. Kecuali jika Anda menerbitkannya atas nama orang lain, biasanya Andalah yang melakukannya.';
$string['questionsnumber'] = 'Jumlah pertanyaan ({$a})';
$string['readvertiseon'] = 'Perbarui informasi iklan di {$a}';
$string['registeredcourses'] = 'Kursus terdaftar';
$string['registeredsites'] = 'Situs terdaftar';
$string['registersite'] = 'Daftar dengan {$a}';
$string['registrationconfirmed'] = 'Pendaftaran situs dikonfirmasi';
$string['registrationconfirmedon'] = 'Terima kasih telah mendaftarkan situs Anda. Informasi pendaftaran akan terus diperbarui oleh tugas terjadwal \'Pendaftaran situs\'.';
$string['registrationinfo'] = 'Informasi pendaftaran';
$string['renewregistration'] = 'Perbarui pendaftaran';
$string['resourcesnumber'] = 'Jumlah sumber daya ({$a})';
$string['restartregistration'] = 'Mulai ulang pendaftaran';
$string['roleassignmentsnumber'] = 'Jumlah penetapan peran ({$a})';
$string['screenshots'] = 'Tangkapan layar';
$string['screenshots_help'] = 'Setiap tangkapan layar dari kursus akan ditampilkan di hasil pencarian.';
$string['search'] = 'Cari';
$string['sendfollowinginfo'] = 'Informasi lebih lanjut';
$string['sendingcourse'] = 'Mengirim kursus';
$string['sendingsize'] = 'Harap tunggu berkas kursus sedang diunggah ({$a->total}Mb)...';
$string['sent'] = '... selesai';
$string['share'] = 'Bagikan kursus ini untuk diunduh orang';
$string['shareon'] = 'Unggah kursus ini ke {$a}';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Nama lengkap administrator.';
$string['sitecountry'] = 'Negara';
$string['sitedesc'] = 'Deskripsi';
$string['sitegeolocation'] = 'Geolokasi';
$string['sitegeolocation_help'] = 'Di masa depan kami dapat menyediakan pencarian berbasis lokasi di hub. Jika Anda ingin menentukan lokasi situs Anda, gunakan nilai lintang/bujur di sini (mis: -31.947884,115.871285). Salah satu cara untuk menemukannya adalah dengan menggunakan Google Maps.';
$string['sitelang'] = 'Bahasa';
$string['sitename'] = 'Nama';
$string['sitename_help'] = 'Nama situs akan ditampilkan pada daftar situs jika hub mengizinkannya.';
$string['sitephone'] = 'Telepon';
$string['sitephone_help'] = 'Nomor telepon Anda hanya akan dilihat oleh administrator hub.';
$string['siteregistrationupdated'] = 'Pendaftaran situs diperbarui';
$string['siterelease'] = 'Rilis Moodle';
$string['siterelease_help'] = 'Nomor rilis Moodle dari situs ini.';
$string['siteurl'] = 'URL situs';
$string['siteurl_help'] = 'URL adalah alamat situs ini. Jika setelan privasi memungkinkan orang untuk melihat alamat situs maka ini adalah URL yang akan digunakan.';
$string['siteversion'] = 'Versi Moodle';
$string['siteversion_help'] = 'Versi Moodle dari situs ini.';
$string['statuspublished'] = 'Terdaftar';
$string['statusunpublished'] = 'Tidak terdaftar';
$string['subject'] = 'Subjek';
$string['subject_help'] = 'Pilih area subjek utama yang dicakup kursus.';
$string['tags'] = 'Label';
$string['tags_help'] = 'Label membantu untuk lebih mengkategorikan kursus Anda dan membantunya ditemukan. Harap gunakan kata-kata yang sederhana dan bermakna dan pisahkan dengan koma. Contoh: matematika, aljabar, geometri';
$string['unregister'] = 'Batalkan pendaftaran';
$string['unregisterfrom'] = 'Batalkan pendaftaran dari {$a}';
$string['update'] = 'Perbarui';
$string['updatesite'] = 'Perbarui pendaftaran pada {$a}';
$string['updatestatus'] = 'Cek sekarang.';
$string['usersnumber'] = 'Jumlah pengguna ({$a})';
$string['wrongtoken'] = 'Pendaftaran gagal karena alasan yang tidak diketahui (jaringan?). Silakan coba lagi.';
